Page MenuHomePhabricator

[SourceCodeBln] [EnthusiastiCon]: Blogpost on Sourcecode Berlin and Enthusiasticon on Wikimedia Foundation Blog
Closed, ResolvedPublic1 Story Points

Description

Write a blog post in English for the international Wikimedia Foundation blog to introduce what we do to the international community. This idea came up when showcasing our work at the Wikimania Hackathon to community liasons at the foundation.

Event Timeline

johl created this task.Jul 15 2015, 7:07 PM
johl claimed this task.
johl raised the priority of this task from to Needs Triage.
johl updated the task description. (Show Details)
johl added a project: WMDE-Tech-Communication.
johl added subscribers: johl, samuwmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 7:07 PM
samuwmde renamed this task from Blogpost on Sourcecode Berlin and Enthusiasticon von Wikimedia Foundation Blog to [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon von Wikimedia Foundation Blog.Jul 23 2015, 9:03 AM
samuwmde set Security to None.
johl renamed this task from [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon von Wikimedia Foundation Blog to [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon auf Wikimedia Foundation Blog.Jul 23 2015, 9:16 AM
johl renamed this task from [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon auf Wikimedia Foundation Blog to [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon on Wikimedia Foundation Blog.
johl renamed this task from [SourceCodeBln]: Blogpost on Sourcecode Berlin and Enthusiasticon on Wikimedia Foundation Blog to [SourceCodeBln] [EnthusiastiCon]: Blogpost on Sourcecode Berlin and Enthusiasticon on Wikimedia Foundation Blog.
johl triaged this task as Normal priority.
Tobi_WMDE_SW edited a custom field.Jul 28 2015, 4:12 PM
johl added a comment.Oct 20 2016, 1:52 PM

Will not happen.

johl closed this task as Resolved.Oct 20 2016, 1:52 PM